<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_roy1cAcGEe-90sKNSFl1yg" id="_royOYAcGEe-90sKNSFl1yg" label="StringHandling" version="0.1" item="_roy1cgcGEe-90sKNSFl1yg">
    <author href="../../../talend.project#_rNR-IQcGEe-90sKNSFl1yg"/>
    <additionalProperties xmi:id="_rozcgAcGEe-90sKNSFl1yg" key="created_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_rozcgQcGEe-90sKNSFl1yg" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_rozcggcGEe-90sKNSFl1yg" key="created_date" value="2024-04-30T17:31:15.144+0200"/>
    <additionalProperties xmi:id="_rozcgwcGEe-90sKNSFl1yg" key="modified_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_rozchAcGEe-90sKNSFl1yg" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_rozchQcGEe-90sKNSFl1yg" key="modified_date" value="2024-04-30T17:31:15.144+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_roy1cQcGEe-90sKNSFl1yg" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_roy1cgcGEe-90sKNSFl1yg" property="_roy1cAcGEe-90sKNSFl1yg" state="_roy1cQcGEe-90sKNSFl1yg" builtIn="true">
    <content href="StringHandling_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
